<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/css/materialize.min.css">
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/js/materialize.min.js"></script>
    <!-- Icons -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <style>
    	pre {
		white-space: pre-wrap;
	}
    </style>

    <title>Komand Center</title>    
</head>
<body>
    <header class="container center-align">
        <h3>Basics of Programming</h3>
    </header>

    <div class="container">
        {% block content %}        
        {% endblock %}
        <br>
        <br>
        <br>
        <a href="/admin">Admin Login</a>
    </div>
</body>
</html>
